body.body_parameters {                /* Body Tag Parameters */
    margin-top: 0px;            /* TopMargin */
    margin-right: 0px;            /* RightMargin */
    margin-bottom: 30px;            /* BottomMargin */
    margin-left: 0px;            /* LeftMargin */
    background-color: #FFFFFF;        /* PageBackgroundColour */
}

table.container_table {                /* Main Table Parameters - 1st level of hierarchy */
    width: 100%;                /* PageWidth */
    margin-top: 0px;
    margin-right: auto;            /* PageJustificationRight */
    margin-bottom: 0px;
    margin-left: 0px;            /* PageJustificationLeft */

}

table.content_table {                /* Content Table Parameters - 2nd level of hierarchy */
    width: 98%;                /* ContentWidth */  
    margin-top: 0px;
    margin-right: auto;            /* ContentJustificationRight */
    margin-bottom: 0px;
    margin-left: 15px;            /* ContentJustificationLeft */
    padding-right: 15px;

/* IE measures the right margin by including the scrollbar. */
/* Set width to max of 99% and use padding-right to set distance from scrollbar  */
}

table.job_list_table {                /* Table Parameters - Job Search Results List */
    width: 96%;
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.maintext  {                    /* Main Text Parameters */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #000000;                /* PageFontColourRegular */
    font-size: 8pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

.maintext_bold  {                /* Main Text Bold - Parameters */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #000000;                /* PageFontColourRegular */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

.job_header_text {                /* Job Header Text - Parameters */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #000000;                /* PageFontColourRegular */
    font-size: 8pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 525px;
    text-decoration: none;
}

.job_header_text_bold {                /* Job Header Text Bold - Parameters */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #000000;                /* PageFontColourRegular */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 15px;
    width: 225px;
    text-decoration: none;
}

.PageHeader_text {                /* Page Header Text Parameters: Job List, Career Site Help, etc */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #787879;
    font-size: 8pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

.tableheadertext  {                /* Table Header Font Parameters */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #FFFFFF;                /* TableTitlebarFontColour */
    font-size: 10pt;
    font-weight: bold;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 15px;
    text-decoration: none;
}

.tableheaderformat  {                /* Table Header Format */
    border-top: #C5D8E7;      
    border-right: #4F5C65;
    border-bottom: #4F5C65;
    border-left: #C5D8E7; 
    border-width: 1px 1px 1px 1px;
    border-style: solid solid solid solid;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-color: #534b40;        /* TableTitlebarBackgroundColour */
}

.tablebackground  {                /* Table Field Parameters (excludes header) */
    margin: 0px;
    background-color: #FFFFFF;        /* TableFieldBackgroundColour */
}

.tablebackground_2  {                /* Table Field Parameters_2 (excludes header) */
    margin: 0px;
    background-color: #FFFFFF;        /* white on default interface */
}

.tablebackground_emailjob_apply {        /* Table Field Parameters (excludes header) */
    margin: 0px;
    background-color: #FFFFFF;        /* TableFieldBackgroundColour */

}

.tableheaderformat_job_description  {        /* Table Header Format - Job Description */
    border-top: #FFFFFF;      
    border-right: #FFFFFF;
    border-bottom: #FFFFFF;
    border-left: #FFFFFF; 
    border-width: 0px 0px 0px 0px;
    border-style: solid solid solid solid;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    background-color: #FFFFFF;
}

.tableheadertext_job_description  {        /* Table Header Font Parameters - Job Description */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #000000;                
    font-size: 10pt;
    font-weight: bold;
    padding-top: 5px;
    padding-right: 0px;
    padding-bottom: 5px;
    padding-left: 15px;
    text-decoration: none;
}

.tablebackground_job_description  {        /* Table Field Parameters - Job Description (excludes header) */
    margin: 0px;
    background-color: #FFFFFF;
}

.joblistheaderformat  {                /* Job List Header Format */
    border-color: #FFFFFF;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    margin: 0px;
    background-color: #FFFFFF;
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */        
    color: #000000;                /* TableFieldFontColour */
    font-size: 10pt;
    font-weight: bold;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 15px;
    text-decoration: none;    
}

.joblisttableformat_TF1  {                  /* TF ONLY - Job List Table Format 1 */
    border-color: #FFFFFF;
    border-width: 2px 0px 0px 0px;
    border-style: solid;
    margin: 0px;
    background-color: #FFFFFF;              /* TableFieldBackgroundColour */
}

.joblisttableformat_TF1_JD  {                  /* TF ONLY - Job List Table Format 1 - Job Description Summary */
    border-color: #FFFFFF;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    margin: 0px;
    background-color: #FFFFFF;              /* TableFieldBackgroundColour */
}

.joblisttableformat_TF2  {                   /* TF ONLY - Job List Table Format 2 */
    border-color: #FFFFFF;  
    border-width: 2px 0px 0px 0px;
    border-style: solid;
    margin: 0px;
    background-color: #FFFFFF;              /* TableFieldBackgroundColour */
}

.joblisttableformat_TF2_JD  {                /* Job List Table Format 2 - Job Description Summary */
    border-color: #FFFFFF;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    margin: 0px;
    background-color: #FFFFFF;              /* TableFieldBackgroundColour */
}

.joblisttableformat_CS1  {                /* CS ONLY - Job List Table Format 1 */
    border-color: #FFFFFF;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    margin: 0px;
    background-color: #FFFFFF;        /* TableFieldBackgroundColour */
}

.joblisttableformat_CS1_JD  {                /* CS ONLY - Job List Table Format 1 - Job Description Summary */
    border-color: #FFFFFF;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    margin: 0px;
    background-color: #FFFFFF;        /* TableFieldBackgroundColour */
}

.joblisttableformat_CS2  {                /* CS ONLY - Job List Table Format 2*/
    border-color: #FFFFFF;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    margin: 0px;
    background-color: #FFFFFF;        /* TableFieldBackgroundColour2 */
}

.joblisttableformat_CS2_JD  {                /* CS ONLY - Job List Table Format 2 - Job Description Summary */
    border-color: #FFFFFF;
    border-width: 0px 0px 0px 0px;
    border-style: solid;
    margin: 0px;
    background-color: #FFFFFF;        /* TableFieldBackgroundColour2 */
}

.joblisttabletext  {                /* Table Field Font Parameters */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #000000;                /* TableFieldFontColour */
    font-size: 8pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 2px;
    padding-bottom: 2px;
    padding-left: 15px;
    text-decoration: none;    
}

.job_description_label {            /* Formating of label Job Description */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #000000;
    font-size: 10pt;
    font-weight: bold;
    padding-top: 15px;
    padding-right: 15px;
    padding-bottom: 10px;
    padding-left: 15px;
    text-decoration: none;
}
/* --------------------------------------------------------------- */


/* DIV tag table spacer */
div.table_spacing_careerSiteSetup {        /* Spacing around content table for Career Site Setup */
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

div.table_spacing_searchJobs {            /* Spacing around content table for Job Header */
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

div.table_spacing_searchResults {        /* Spacing around content table for Search Results */
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

div.table_spacing_GeneralApp {            /* Spacing around content table for General Application */
    margin-top: 10px;
    margin-right: 15px;
    margin-bottom: 20px;
    margin-left: 15px;
}

div.table_spacing_Login {            /* Spacing around content table for Login */
    margin-top: 30px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

div.table_spacing_Login_SubTbl {        /* Spacing around content table for Login Sub Table */
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    margin-left: 15px;
}

div.table_spacing_emailjob_apply_top {        /* Spacing around content table for Email Job and Apply (Top) */
    margin-top: 15px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

div.table_spacing_emailjob_apply_bottom {    /* Spacing around content table for Email Job and Apply (Bottom) */
    margin-top: 25px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

div.table_spacing_job_ContainerTbl {        /* Spacing around content table for Job Container Table */
    margin-top: 25px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

div.table_spacing_job_header {            /* Spacing around content table for Job Header */
    margin-top: 10px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

div.table_spacing_job_description {        /* Spacing around job description within TD tag */
    margin-top: 0px;
    margin-right: 15px;
    margin-bottom: 15px;
    margin-left: 15px;
}
/* --------------------------------------------------------------- */


a.defaultlink:link  {                  /* Default Link - Unvisited Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;       /* DefaultFont */
    color: #234175;     /* UnclickedLinkColour */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

a.defaultlink:visited  {              /* Default Link - Visited Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;      /* DefaultFont */
    color: #234175;    /* UnclickedLinkColour */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

a.defaultlink:hover  {                    /* Default Link - Hover Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;          /* DefaultFont */
    color: #234175;        /* UnclickedLinkColour */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: underline;
}

a.defaultlink:active  {                   /* Default Link - Active Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;          /* DefaultFont */
    color: #234175;        /* UnclickedLinkColour */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}
/* --------------------------------------------------------------- */

div.joblisttable_link_align {            /* Spacing around job title in search result list */
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 15px;
}

a.joblisttable_link:link  {              /* Job List Table Link - Unvisited Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;         /* DefaultFont */
    color: #234175;       /* UnclickedLinkColour */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 0px;
    text-decoration: none;
}

a.joblisttable_link:visited  {            /* Job List Table Link - Visited Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;          /* DefaultFont */
    color: #234175;          /* ClickedLinkColour */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 0px;
    text-decoration: none;
}

a.joblisttable_link:hover  {              /* Job List Table Link - Hover Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;          /* DefaultFont */
    color: #234175;        /* UnclickedLinkColour */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 0px;
    text-decoration: underline;
}

a.joblisttable_link:active  {            /* Job List Table Link - Active Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;         /* DefaultFont */
    color: #234175;       /* UnclickedLinkColour */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 0px;
    text-decoration: none;
}
/* --------------------------------------------------------------- */

a.joblisttableheader_link:link  {              /* Job List Table Header Link - Unvisited Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;         /* DefaultFont */
    color: #000000;        /* TableFieldFontColour */
    font-size: 10pt;
    font-weight: bold;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 0px;
    text-decoration: underline;
}

a.joblisttableheader_link:visited  {            /* Job List Table Header Link - Visited Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;          /* DefaultFont */
    color: #000000;          /* TableFieldFontColour */
    font-size: 10pt;
    font-weight: bold;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 0px;
    text-decoration: underline;
}

a.joblisttableheader_link:hover  {              /* Job List Table Header Link - Hover Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;          /* DefaultFont */
    color: #000000;        /* TableFieldFontColour */
    font-size: 10pt;
    font-weight: bold;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 0px;
    text-decoration: underline;
}

a.joblisttableheader_link:active  {            /* Job List Table Header Link - Active Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;         /* DefaultFont */
    color: #000000;       /* TableFieldFontColour */
    font-size: 10pt;
    font-weight: bold;
    padding-top: 1px;
    padding-right: 0px;
    padding-bottom: 1px;
    padding-left: 0px;
    text-decoration: underline;
}

/* --------------------------------------------------------------- */

a.PageHeader_link:link {            /* Page Header Link - Unvisited Link */
    
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #787879;
    font-size: 8pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}     

a.PageHeader_link:visited {            /* Page Header Link - Visited Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #787879;
    font-size: 8pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}  

a.PageHeader_link:hover {            /* Page Header Link - Hover Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #787879;
    font-size: 8pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: underline;
}

a.PageHeader_link:active {            /* Page Header Link - Active Link */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #787879;
    font-size: 8pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}
/* --------------------------------------------------------------- */


/* CSS attributes from css/style.css JS file */

/* FORM */
button {
    padding: 0px;
    margin: 0px 
}

select{
    padding: 0px;
    margin: 0px
}

.buttonSmall {
    padding: 0px;
    margin: 0px
}

.buttonMedium {
    padding: 0px; 
    margin: 0px
}

.buttonBig { 
    padding: 0px;
    margin: 0px
}

.textSmallest {
    padding: 0px;
    margin: 0px;
    width: 80px
}

.textSmall {
    padding: 0px;
    margin: 0px;
    width: 160px
}

.textMedium {
    padding: 0px;
    margin: 0px;
    width: 300px
}

.textBig {
    padding: 0px;
    margin: 0px;
    width: 450px
}

.selectSmallest {
    padding: 0px;
    margin: 0px
}

.selectSmall {
    padding: 0px;
    margin: 0px
}

.selectMedium {
    padding: 0px;
    margin: 0px
}

.selectBig {
    padding: 0px;
    margin: 0px
}

.mselectNarrowShort {
    padding: 0px;
    margin: 0px;
    height: 73px
}

.mselectNormalShort {
    padding: 0px;
    margin: 0px;
    height: 73px
}

.mselectWideShort {
    padding: 0px;
    margin: 0px;
    height: 73px
}

.mselectNarrowLong {
    padding: 0px;
    margin: 0px;
    height: 150px
}

.mselectNormalLong {
    padding: 0px;
    margin: 0px;
    height: 150px
}

.mselectWideLong {
    padding: 0px;
    margin: 0px;
    height: 150px
}

.textareaNarrowShort {
    padding: 0px;
    margin: 0px;
    height: 70px;
    width: 300px
}

.textareaNormalShort {
    padding: 0px;
    margin: 0px;
    height: 70px;
    width: 450px
}

.textareaWideShort {
    padding: 0px;
    margin: 0px;
    height: 70px;
    width: 600px
}

.textareaNarrowLong {
    padding: 0px;
    margin: 0px;
    height: 150px;
    width: 300px
}

.textareaNormalLong {
    padding: 0px;
    margin: 0px;
    height: 150px;
    width: 450px
}

.textareaWideLong {
    padding: 0px;
    margin: 0px;
    height: 150px;
    width: 90%
}

/* --------------------------------------------------------------- */

/* CSS attributes from body of JS interface */

/* TEXT */
.titleSmall {
    font-family: Verdana, Arial, Helvetica, sans-serif; 
    font-size: 8pt;
    font-weight: bold;
    color: #000000
}

.titleMedium {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt; 
    font-weight: bold;
    color: #000000
}

.titleBig {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #000058
}

.labelSmall {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #000000
}

.labelMedium {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #000000
}

.labelBig {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    color: #000000
}

.labelSmallGray {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #DBDBDB
}

.labelMediumGray {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #DBDBDB
}

.labelBigGray {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    color: #DBDBDB
}

.labelSmallBold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #000000
}

.labelMediumBold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #000000
}

.labelBigBold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #000000
}

.labelSectionTitle {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #666666
}

.errorSmall {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: normal;
    color: #ff0000
}

.errorMedium {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: normal;
    color: #ff0000
}

.errorBig {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: normal;
    color: #ff0000
}

.errorSmallBold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    font-weight: bold;
    color: #ff0000
}

.errorMediumBold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #ff0000
}

.errorBigBold {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    font-weight: bold;
    color: #ff0000
}

.mandatorySmall {                 /* Required Field Text Parameters: Small */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #FF0000;                /* PageFontColourRegularRequiredIndicators */
    font-size: 8pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

.mandatoryMedium {                 /* Required Field Text Parameters: Medium */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #FF0000;                /* PageFontColourRegularRequiredIndicators */
    font-size: 10pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

.mandatoryBig {                 /* Required Field Text Parameters: Big */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #FF0000;                /* PageFontColourRegularRequiredIndicators */
    font-size: 12pt;
    font-weight: normal;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

.mandatorySmallBold {                 /* Required Field Text Parameters: Small Bold */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #FF0000;                /* PageFontColourRegularRequiredIndicators */
    font-size: 8pt;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

.mandatoryMediumBold {                 /* Required Field Text Parameters: Medium Bold */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #FF0000;                /* PageFontColourRegularRequiredIndicators */
    font-size: 10pt;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}

.mandatoryBigBold {                 /* Required Field Text Parameters: Big Bold */
    font-family: Verdana, Arial, Helvetica, sans-serif;     /* DefaultFont */
    color: #FF0000;                /* PageFontColourRegularRequiredIndicators */
    font-size: 12pt;
    font-weight: bold;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-decoration: none;
}


/* TABLE */
TR {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #000000;
}

TH {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    color: #000000;
}

TR.tableSectionTitle,TD.tableSectionTitle{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    background: #534b40;
}

TD.rowDark,TR.rowDark{
    background: #FFFFFF;
    font-size: 10pt;
    color: #000000;
}

TD.rowBright,TR.rowBright{
    background: #FFFFFF;
    font-size: 10pt;
    color: #000000;
}

TR.row,TD.row{
    background: #FFFFFF;
    font-size: 10pt;
    color: #000000;
}

TR.rowMandatory,TD.rowMandatory{
    background: #FFFFFF;
    font-size: 10pt;
    color: #FF0000;
}


/* LINK */
a.linkSmall:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration:underline
}

a.linkSmall:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration:underline
}

a.linkSmall:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration:underline
}

a.linkSmall:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration:underline
}

a.linkBig:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    text-decoration:underline
}

a.linkBig:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    text-decoration:underline
}

a.linkBig:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    text-decoration:underline
}

a.linkBig:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12pt;
    text-decoration:underline
}

/* for bread crumb */
a.linkBreadCrump:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration:none
}

a.linkBreadCrump:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration:none
}

a.linkBreadCrump:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration:none
}

a.linkBreadCrump:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    font-weight: bold;
    text-decoration:underline
}

/* for header */
a.linkMedium:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration:underline
}

a.linkMedium:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration:underline
}

a.linkMedium:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration:underline
}

a.linkMedium:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration:underline
}

/* for sort */
a.linkSort:link {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration:underline
}

a.linkSort:visited {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration:underline
}

a.linkSort:active {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration:underline
}

a.linkSort:hover {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    text-decoration:underline
}


p, li, td, th, body, input, textarea {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

a:hover {    /* mouse over link */
    text-decoration: underline;
}

/* Featured Employer CSS settings. */
/* TABLE */


table.FEtable 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    border: 1px #CCCCCC solid;
    padding: 4px;
    border-spacing: 8px;
}

tr.FErow
{
    background: #FFFFFF;
    font-size: 10pt;
    color: #000000;
}
td.FEtitle
{
    background: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
    color: #666666;
    border-bottom: 1px #CCCCCC solid;
}

td.FEdetail
{
    background: #FFFFFF;
    font-size: 10pt;
    color: #000000
}

a.FEanchor 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 8pt;
    text-decoration:none
}

/* Featured Job CSS settings. */
/* TABLE */


table.FJtable 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    border: 1px #CCCCCC solid;
    padding: 4px;
    border-spacing: 8px;
}

tr.FJrow
{
    background: #FFFFFF;
    font-size: 10pt;
    color: #000000;
}
td.FJtitle
{
    background: #FFFFFF;
    font-size: 10pt;
    font-weight: bold;
    color: #666666;
    border-bottom: 1px #CCCCCC solid;
}

td.FJdetail
{
    background: #FFFFFF;
    font-size: 8pt;
    color: #333333;
}

a.FJanchor 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    text-decoration:underline;
    color: #003399;

}

/* --------------------------------------------------------------- */